Announcement

Collapse
No announcement yet.

I just ordered Suite with 3.8.4....upgrading to 4.x?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • KevinB
    replied
    a couple of months :O

    I thought it was set to be released within the next month

    Leave a comment:


  • rEd86
    replied
    It all comes down to how long you can wait for the new version. The reality is it's going to be a couple of months before it's out of beta and there have been enough bug fix releases that address issues that come up once it's "gold" and deployed to thousands of external hosting environments. (not in the controlled IB or limited beta tester environments) Does not having a site up for those few months outweigh the cost of re-implementing things again in 4.0?

    Personally, I have chosen to wait and not put the investment into a live vBulletin 3.8.x site. The branding is completely different (CSS driven instead of tables) and as others have pointed out; it will be a while before many of the more complicated "hacks" are modified to work with 4.0. There is some benefit from getting a head start on learning how the vBulletin hooks work, as well as maybe writing your own hacks. We're doing that now, although nothing will released to the public until 4.0 is out and we've modified our tools to work in the new system.

    --Ed

    Leave a comment:


  • Shamil.
    replied
    I am quite concerned becuase a lot of my work in custom stuff, and getting them out there in stable form asap is my top priority.

    Leave a comment:


  • NOJ75
    replied
    Yep, I havent been been able to re-work my current site for months because I was waiting for this. Now it is here and I can see it, I wish I hadnt bothered waiting.

    Leave a comment:


  • Flyte
    replied
    Hmmm, I wonder if we should stop developing 3.8.4 right now and just wait for the 4.x release to save time and money. Is anyone else concerned about this?

    Leave a comment:


  • pingme
    replied
    You will have to re-work lot of things if you want to move from 3.x to 4.x. If you are using any plugins they may or may not be available on 4.x

    Leave a comment:


  • Flyte
    started a topic I just ordered Suite with 3.8.4....upgrading to 4.x?

    I just ordered Suite with 3.8.4....upgrading to 4.x?

    This is our first forum and I'm spending a good amount of money with my web guy developing 3.8.4....I'm a bit concerned that we will not be able to completely transfer all our work to 4.x when released....skins, styles, scripting...etc? I keep having this nightmare where we spend all this time and money to get 3.8.4 dialed in and then 4.x gets release right afterward and we can't transfer key elements. Will this be a problem?

    Thanks in advance!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X